.corpo {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none}
a.corpo:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFCC00; text-decoration: underline}
.menu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #000000; text-decoration: none; background-position: center; white-space: normal; text-indent: 3px }
a.menu:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; text-decoration: none; font-weight: bold; background-repeat: repeat-x}
.menuBianco { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #FFFFFF; text-decoration: none; white-space: normal; text-indent: 3px }
a.menuBianco:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000099; text-decoration: underline; font-weight: bold; background-color: #FFFFFF; background-repeat: repeat-x}
.titoli1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFCC00}
.titoli2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #FFCC00; font-variant: normal; background-color: #0000ff}
.menudx1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: none; background-color: #0000FF; background-repeat: repeat-y; text-align: center}
.menudx2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #FFFFFF; text-decoration: none; background-color: #000099; background-repeat: repeat-y ; text-indent: 5px; line-height: 10px; clip:   rect(   )}
.corpo1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 12px; font-weight: bold; color: #FFFFFF; text-decoration: underline}
a.corpo1:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 12px; font-weight: bold; color: #000000; text-decoration: underline; background-color: #FFCC00}
a.menudx2:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000; text-decoration: underline; background-color: #FFCC00; background-repeat: no-repeat; text-indent: 5px}
a.menudx1:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; text-decoration: none; background-color: #FFCC00; background-repeat: repeat-y; text-align: center }
.titoli3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #000066; font-variant: normal; background-color: #FFCC00; text-transform: uppercase; white-space: nowrap}
.titoli3W {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CCC;
	font-variant: normal;
	text-transform: uppercase;
	white-space: nowrap
}
.titoli3LMT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #690;
	font-variant: normal;
	text-transform: uppercase;
	white-space: nowrap
}

.titoli3Y {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FC0;
	font-variant: normal;
	background-color: #FFCC00;
	text-transform: uppercase;
	white-space: nowrap
}

.titoli3dx { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #FFCC00}
.corpo2 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none ; font-weight: bold}
a.corpo2:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #000066; text-decoration: underline}
a.corpo2:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: underline; font-weight: bold ; background-color: #FFCC00}
a.corpo2:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #000066; text-decoration: underline }
.menuint { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; text-decoration: none; text-align: center ; font-weight: bold; white-space: nowrap}
a.menuindex:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; text-decoration: underline; font-weight: bold; background-color: #FFCC00; background-repeat: repeat-x}
.filetto {  background-repeat: repeat-y; background-image: url(imm/pxy.gif); background-position: center}
.titoliAMICI { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000066; font-variant: normal; background-color: #FFFFFF; text-transform: uppercase; white-space: nowrap }
.filettoSupAmici {  background-image: url(imm/lineasup.gif); background-repeat: no-repeat; background-position: bottom}
.unico {  background-repeat: no-repeat; margin-top: 0px; margin-left: 0px}
.corponero { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none ; text-align: left; text-indent: 5px}
.libriEditTesto { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none ; left: 15px; clip:  rect(   ); text-align: left}
a.libriEditTesto:hover {font-family: Arial, Helvetica, sans-serif; font-size: 12px; left: 15px; clip: rect( ) ; background-color: #FFCC00; text-decoration: none}
a.libriEditTesto:link {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000099; left: 15px; clip: rect( ) ; text-decoration: underline}
a.libriEditTesto:visited { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; left: 15px; clip: rect( ) ; text-decoration: underline }
.libriTitolo {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-transform: uppercase; font-weight: bold; text-align: left; text-indent: 10px}
.libriTitolo2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #000000 ; text-transform: uppercase }
a.menuint:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; text-decoration: none; text-align: center ; font-weight: bold; white-space: nowrap }
a.titoli1:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFCC00 }
a.menuBianco:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; text-decoration: none; white-space: normal; text-indent: 3px }
a.menu:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; text-align: center ; font-weight: bold; white-space: nowrap }
a.menuint:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000066; text-decoration: underline; text-align: center ; font-weight: bold; white-space: nowrap }
.menuDestro { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #000000; text-decoration: none; text-indent: 3px }
a.menuDestro:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; text-decoration: none; font-weight: bold; background-color: #FFCC00; background-repeat: repeat-x }
a.menuDestro:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000066; text-decoration: underline; text-align: center ; font-weight: bold}
.unico2 { background-repeat: no-repeat ; background-position: center center}
.sfondorip { background-repeat: repeat}
.unicoCopia { background-repeat: no-repeat ; background-position: center top; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #FFFFFF; vertical-align: middle}
.menuintLibri { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; text-decoration: none; text-align: left; font-weight: bold; text-indent: 3px; white-space: normal}
a.menuintLibri:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000066; text-decoration: underline; text-align: left; font-weight: bold; text-indent: 3px; white-space: normal}
a.menuintLibri:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; text-decoration: none; text-align: left; font-weight: bold; text-indent: 3px; white-space: normal}
.sfondorecensioni {  background-color: #FFFFFF; background-image: url(imm/titolorecensioni.gif); background-repeat: no-repeat; background-position: left top; margin-top: 0px; margin-left: 0px}
.libriAutore { font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #000000; text-decoration: none ; left: 15px; clip: rect( ) ; text-align: left; text-indent: 10px}
a.libriAutore:hover {font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #000000; text-indent: 10px ; left: 15px; clip: rect( ) ; background-color: #FFCC00; text-decoration: none}
a.libriAutore:link {font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #000099; text-indent: 10px ; left: 15px; clip: rect( ) ; text-decoration: underline}
a.libriAutore:visited { font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #666666; text-indent: 10px ; left: 15px; clip: rect( ) ; text-decoration: underline }
.libriDida { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none ; left: 15px; clip: rect( ); text-align: center; font-style: italic; white-space: normal}
.caratt { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 12px; font-weight: normal; color: #FFFFFF}
a.caratt:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 12px; color: #000033; background-color: #FFCC00; text-decoration: underline}
a.caratt:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 12px; font-weight: bold; text-decoration: underline }
a.caratt:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 12px; font-weight: bold; color: #CCCCCC; text-decoration: underline }
.sfondopresenta { background-color: #FFFFFF; background-image: url(imm/titolopresenta.gif); background-repeat: no-repeat; background-position: left top; margin-top: 0px; margin-left: 0px }
.sfondoincontri { background-color: #FFFFFF; background-image: url(imm/titoloincontri.gif); background-repeat: no-repeat; background-position: left top; margin-top: 0px; margin-left: 0px }
.sfondofz {
	background-color: #FFFFFF;
	background-image: url(libri/intro_fz.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding-right: 10px;
	padding-left: 10px;
}
.sfondoverticale {
	background-image: url(imm/titoloverticale.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.sfarrampi {
	background-image: url(imm/titoloarram.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.sf {
	background-repeat: no-repeat;
	background-position: left top;
}
.libriEditTestobianco {
font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none ; left: 15px; clip:  rect(   ); text-align: left
}
.libriEdittestocentrato {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}
.titoli3nobreak {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #000066; font-variant: normal; background-color: #FFCC00; text-transform: uppercase}
.titoli3nobreakaqua {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #FFFFFF; font-variant: normal; background-color: #7D8361; text-transform: uppercase
}
.menuEditoria {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #000000; text-decoration: none; background-position: center; white-space: normal; text-indent: 3px
}
a.menuEditoria:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	background-position: center;
}
.menuEditoriaG {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #FFFFFF; text-decoration: none; background-position: center; white-space: normal; text-indent: 3px
}
a.menuEditoriaG:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	background-position: center;
}
.sfondorecensionied {
background-color: #FFFFFF; background-image: url(editoria/editoria/titolorecens_ed.gif); background-repeat: no-repeat; background-position: left top; margin-top: 0px; margin-left: 0px
}
